Google Groups

Re: [jcms] Re: New hashing algorithms for Joomla


Rouven Weßling Dec 14, 2011 1:24 PM
Posted in group: Joomla! CMS Development

On 14.12.2011, at 21:47, piotr_cz wrote:

Joomla Platform 11.3 (which is going to be bundled in Joomla 2.5) states requirement of PHP 5.3, I suppose that's faulty?

Some parts of the platform do require PHP 5.3 (JApplicationCliDaemon AFAIK) but none of the parts that are used by the CMS do.

Rouven